Search

Language:  
Search for:

Available article translations:

Error 28-00000003 - DeepNet server not valid

APPLIES TO:
  • Parallels Remote Application Server 15.0

Symptoms

Unable to configure Second Level Authentification (DeepNet) due to the following error:

alttext

Cause

Microsoft updates are causing this issue.

  • KB3161606 - Windows Server 2012 R2

  • KB3161608 - Windows Server 2008 R2

Resolution

This issue has beed addressed by DualShield. Please follow this article to apply the solution:

Windows updates cause security error in DualShield agents

Search words:

28-00000003

DeepNet server not valid




1d70d1f9c41d01c5f7202a4290e434e1 17333b9b93206d7dd8962eace050749d

FEEDBACK
Was this article helpful?
Tell us how we may improve it.
Yes No